﻿ body {
        
        padding: 16px;
      }

      @media screen and (min-width: 40em) {
        body {
          padding: 20px;
        }
      }

      @media screen and (min-width: 64em) {
        body {
          padding: 50px;
        }
      }

	.log-in-form {
	  border: 1px solid #cacaca;
	  padding: 1rem;
	  border-radius: 3px;
	  background: rgba(255, 255, 255, 0.85);
      box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, 0.33);
	}
    .log-in-form input {
        border-radius: 0px;
        font-size: 0.975em;
    }
    .warning {
        border:1px solid #c2185b !important;
    }
    .errorMessage {
        color:#c2185b;
    }
    .profile {
        height:65px;
    }

#pwd {
    padding-right:30px;
    margin-bottom:30px;
}